Linux Capabilities Vulnerability

Bugtraq ID: 1322
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Jun 07 2000 12:00AM
Updated: Jun 07 2000 12:00AM
Credit: Discovered by Wojciech Purczynski <wp@elzabsoft.pl> and reported to Bugtraq by the Sendmail Security Team <sendmail-security@SENDMAIL.ORG>. More information posted to Bugtraq by Gerrie <gerrie@hit2000.org> on June 7, 2000. Followup posted to Bugtraq by
Vulnerable: SGI ProPack 1.3
+ Linux kernel 2.2.15
SGI ProPack 1.2
+ Linux kernel 2.2.13
Linux kernel 2.4 .0-test1
Linux kernel 2.2.15 pre20
Linux kernel 2.2.15 pre16
Linux kernel 2.2.15
+ MandrakeSoft Corporate Server 1.0.1
+ Mandriva Linux Mandrake 7.1
Linux kernel 2.2.13
+ S.u.S.E. Linux 6.4
+ S.u.S.E. Linux 6.3
Linux kernel 2.2.12
Cobalt RaQ 3.0
Cobalt RaQ 2.0
Not Vulnerable: SGI ProPack 1.4
+ Linux kernel 2.2.16
Linux kernel 2.2.16 pre6
Linux kernel 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus